* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: "Open Sans", sans-serif;
}
nav {
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	/*padding-top: 0.8px;*/
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	text-align: right;
	position: sticky;
	background-color: white;
	top: 0px;
	bottom: 10px;
}

.nav, .nav-logo {
	margin: 0.5rem;
	display: inline;

}
#logo {
	float: left;
	padding-top: 1.5rem;
	padding-left: 6rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 1rem;
	font-size: 1rem;
	border: 0;
	border-radius: 25px;
}
.right-nav {
	padding-right: 6rem;
}

#bg-image {
	min-height: 25rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 10% 40%;
	background-position: center;
	background-attachment: scroll;
	width: 100%;
	height: 100%;
}
.front-bg {
	background-color: rgba(0,0,0,0.5);
	min-height: 25rem;
 }
 .container {
 	color: white;
	text-align: right;
	line-height: 2rem;
	padding-right: 6rem;
	padding-top: 1.5rem;	
 }
.title {
	font-size: 2.25rem;
	padding-left: 65%;
	padding-top: 1rem;
	font-family: Zilla Slab;
	font-weight: bolder;
}
.subtitle {
	font-size: 1rem;
	padding-top: 1rem;
	padding-left: 75%;
	padding-bottom: 1.5rem;
	font-weight: normal;
}
.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 0.75rem 2rem;
	font-size: 1rem;
	border: 0;
	border-radius: 25px;
}

.title-2 {
	font-size: 2rem;
	text-align: center;
	padding-top: 3rem;
	font-family: Zilla Slab;
	font-weight: bolder;
}
.intro-description {
	padding-top: 3rem;
	padding-left: 20%;
	padding-right: 20%
}

.pre-footer {
	background-color: #f7fbfb;
	padding-top: 5rem; 
}
.prefooter-description {
	padding-top: 3rem;
	padding-left: 15%;
	padding-right: 15%;
	text-align: center;
	padding-bottom: 2rem;
}
.book-button {
	background-color: #336589;
	text-align: center;
	color: white;
	font-weight: normal;
	font-size: 1rem;
	border: 0;
	border-radius: 25px;
	padding: 0.75rem 2rem;
	display: grid;
	margin: auto;
}

footer {
	text-align: center;
	padding-top: 5rem;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;